<section class="section-skills">
    <h3 class="section-skills__header">HARD SKILLS</h3>
    <div>
        {% if key_skills is mapping %}
            {% for area, skills in key_skills.items() %}
                <div>
                    <b>{{ area.capitalize() }}:</b>
                    {% for skill in skills %}
                        <span>{{ skill }}{% if loop.index != loop.length %},{% endif %}</span>
                    {% endfor %}
                </div>
            {% endfor %}
        {% elif key_skills is sequence %}
            {% for skill in key_skills %}
                <span>{{ skill }}{% if loop.index != loop.length %},{% endif %}</span>
            {% endfor %}
        {% endif %}
        
    </div>
</section>